.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.745605;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:23.136000px;}
._1{width:57.864000px;}
._2{width:68.544000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:29.520190px;}
.y18{bottom:31.223278px;}
.y15{bottom:59.782018px;}
.y17{bottom:70.392029px;}
.y14{bottom:70.811896px;}
.y13{bottom:91.248951px;}
.y12{bottom:101.467478px;}
.y11{bottom:111.686006px;}
.y10{bottom:121.904533px;}
.yf{bottom:132.123060px;}
.ye{bottom:142.341588px;}
.yd{bottom:152.560115px;}
.yc{bottom:162.778642px;}
.yb{bottom:172.997170px;}
.ya{bottom:193.434224px;}
.y9{bottom:224.089806px;}
.y8{bottom:234.308333px;}
.y7{bottom:244.526861px;}
.y6{bottom:254.745388px;}
.y5{bottom:264.963915px;}
.y4{bottom:275.182443px;}
.y3{bottom:285.400970px;}
.y2{bottom:295.619497px;}
.y16{bottom:518.546208px;}
.y1{bottom:738.004751px;}
.h6{height:14.736328px;}
.h3{height:17.449219px;}
.h2{height:17.683594px;}
.h4{height:34.898438px;}
.h5{height:69.796875px;}
.h1{height:417.256532px;}
.h7{height:614.247031px;}
.h0{height:676.693587px;}
.w1{width:481.406176px;}
.w2{width:908.313539px;}
.w0{width:956.000000px;}
.x1{left:-90.831354px;}
.x3{left:-88.560797px;}
.x4{left:-87.425178px;}
.x5{left:-85.154621px;}
.x6{left:-82.883610px;}
.x8{left:-79.477435px;}
.xa{left:-71.529691px;}
.xc{left:23.843230px;}
.xb{left:29.359986px;}
.x2{left:77.183716px;}
.x7{left:319.789039px;}
.x0{left:337.211401px;}
.x9{left:660.196796px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.281841pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:27.169473pt;}
._1{width:67.951866pt;}
._2{width:80.493791pt;}
.fs3{font-size:23.486750pt;}
.fs0{font-size:28.184100pt;}
.fs1{font-size:56.368201pt;}
.fs2{font-size:112.736402pt;}
.y0{bottom:34.666667pt;}
.y18{bottom:36.666667pt;}
.y15{bottom:70.204267pt;}
.y17{bottom:82.664000pt;}
.y14{bottom:83.157067pt;}
.y13{bottom:107.157067pt;}
.y12{bottom:119.157067pt;}
.y11{bottom:131.157067pt;}
.y10{bottom:143.157067pt;}
.yf{bottom:155.157067pt;}
.ye{bottom:167.157067pt;}
.yd{bottom:179.157067pt;}
.yc{bottom:191.157067pt;}
.yb{bottom:203.157067pt;}
.ya{bottom:227.157067pt;}
.y9{bottom:263.157067pt;}
.y8{bottom:275.157067pt;}
.y7{bottom:287.157067pt;}
.y6{bottom:299.157067pt;}
.y5{bottom:311.157067pt;}
.y4{bottom:323.157067pt;}
.y3{bottom:335.157067pt;}
.y2{bottom:347.157067pt;}
.y16{bottom:608.948267pt;}
.y1{bottom:866.666667pt;}
.h6{height:17.305423pt;}
.h3{height:20.491272pt;}
.h2{height:20.766508pt;}
.h4{height:40.982544pt;}
.h5{height:81.965089pt;}
.h1{height:490.000000pt;}
.h7{height:721.333333pt;}
.h0{height:794.666667pt;}
.w1{width:565.333333pt;}
.w2{width:1066.666667pt;}
.w0{width:1122.666667pt;}
.x1{left:-106.666667pt;}
.x3{left:-104.000267pt;}
.x4{left:-102.666667pt;}
.x5{left:-100.000267pt;}
.x6{left:-97.333333pt;}
.x8{left:-93.333333pt;}
.xa{left:-84.000000pt;}
.xc{left:28.000000pt;}
.xb{left:34.478533pt;}
.x2{left:90.639733pt;}
.x7{left:375.540267pt;}
.x0{left:396.000000pt;}
.x9{left:775.293867pt;}
}
